@import url('https://fonts.googleapis.com/css2?family=Asap&family=Montserrat:wght@300&family=Open+Sans:wght@300;400&family=Parisienne&display=swap');
:root {
  --c_1: #00B7B7;  /* colo de titulos y fecha */
  --c_1cc: #00B7B7cc;
  --c_1dd: #00B7B7dd;
  --c_1_2: #00B7B733; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #9C619E;   /* color de textos */
  --c_2cc: #9C619Ecc;
  --c_2dd: #9C619Edd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #00C2DB; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #00B7B7; /* color de los titulos del bloques*/
  --c_bloques2: #9C619E; /* color de los textos del bloques*/

  --c_ConfirmarB: #00B7B7aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #00B7B788;
  --c_RechazarB: #00B7B766;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #00B7B744;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #00B7B7;
  --c_sliderT2: #9C619E;
  --c_sliderBorder: #00B7B7;

  --f_FF1: 'Open Sans', sans-serif;
  --f_FFEspecial: 'Parisienne', cursive;
  --f_FFRegular: 'Asap', sans-serif;

  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #FFF !important;
}

.headerDinamicoT
{
  width: 100%;
  height: 35.9vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 4rem;
}
.headerDinamicoT_Ti
{
  text-align: left !important;
  font-size: 12vw;
  line-height: 14vw;
  margin-left: 47vw;
  margin-top: 8.6vw;
  font-family: var(--f_FFEspecial) !important;
  color:var(--c_1);
  filter: drop-shadow(3px 3px 3px #00000066);
  background: rgb(255,255,255);
  background-image: linear-gradient(to top, #0250c5 0%, #d43f8d 100%);
  color:transparent;
  -webkit-background-clip:text;
}
.headerDinamicoT_Te
{
  position:absolute;
  font-size: 3.1vw;
  top: 21vw;
  left: 65.8vw;
  font-family: 'Montserrat',sans-serif;
  text-align: left;
  color: var(--c_2);
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.fecha_Fe
{
  font-family: var(--f_FFEspecial) !important;
  color:var(--c_1);
  filter: drop-shadow(3px 3px 3px #00000066);
  background: rgb(255,255,255);
  background-image: linear-gradient(to top, #0250c5 0%, #d43f8d 100%);
  color:transparent;
  -webkit-background-clip:text;
}


@media only screen and (max-width: 600px)
{
  .headerDinamicoT_Ti{ font-size: 18vw; line-height: 20vw; margin-left: 47vw; margin-top: 5vw; }
  .headerDinamicoT_Te{ font-size: 5vw;  top: 26vw; left: 60vw; }
}
